"Health" = "בריאות";
"System Default" = "ברירת-המחדל של המערכת";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "מבצע פריקה";
"N/A" = "לא זמין";
"Uptime" = "זמן הפעלה של המחשב";
"Network" = "רשת";
"Network: %@" = "%@: רשת";
"Disks" = "כוננים";
"CPU" = "מעבד";
"Charging" = "נטענת";
"TB/s" = "TB/s";
"GB" = "ג״ב";
"Kb/s" = "Kb/s";
"Not Charging" = "הסוללה אינה נטענת";
"%@ free" = "%@ זמינים";
"%@ MB" = "%@ מ״ב";
"Battery" = "סוללה";
"All" = "הכל";
"%@ KB" = "%@ ק״ב";
"Bits" = "Bits";
"Small" = "קטן";
"%@ TB" = "%@ ט״ב";
"TB" = "ט״ב";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "%@: זיכרון";
"Mb/s" = "Mb/s";
"Display: %@" = "%@ תצוגה:";
"KB" = "ק״ב";
"CPU, Memory, Network" = "מעבד, זיכרון, רשת";
"%@ GB" = "%@ ג״ב";
"KB/s" = "KB/s";
"%li Cycles" = "%li ספירת מחזורים";
"Processes" = "תהליכים";
"Bytes" = "בייטים";
"Pressure" = "‏לחץ";
"Tb/s" = "Tb/s";
"Memory" = "זיכרון";
"Boot Disk" = "מחיצת אתחול";
"Charged" = "ההטענה הושלמה";
"MB" = "מ״ב";
"Large" = "גדול";
"Cycles" = "ספירת מחזורים";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Language: %@" = "Language: %@";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

